Package org.apache.ignite.mxbean

## Interface IgniteMBeanAware

All Known Implementing Classes:
  `FifoEvictionPolicy`, `LruEvictionPolicy`, `SortedEvictionPolicy`

    public interface IgniteMBeanAware

MBean-aware interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `getMBean()`

### Method Detail

#### getMBean

    Object getMBean()

Returns:
  MBean for this object.